Zraniteľnosti v Xen

27.07 | 10:27 | LUcoRP | Bezpečnosť

Vo virtualizačnom prostredí Xen boli nájdené dve závažné zraniteľnosti XSA-182 a XSA-183, ktoré umožňujú eskaláciu práv a ovládnutie celého systému.

Zdroj: Abclinuxu.cz